@import url('default_normal.css') screen and (min-width:1024px), print;
@import url('default_mobile.css') screen and (max-width:1023px);
@media print {
    #wrap {min-width:1080px;}
}

@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-SemiBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@media screen and (min-width:1024px), print {
    #header {height:104px;}
    #header:before {display:none;}
    #header>.inner {height:105px;}

    #gnb {top:0; right:100px; left:40%; height:105px;}
    #gnb>li {width:50%; height:105px;}
    #gnb>li:nth-child(n+3) {display:none;}
    #gnb>li>a {height:105px; line-height:104px;}
    #gnb ul, .gnb_bg {top:105px;}
    #gnb.on ul, .gnb_bg.on {height:305px;} /* (3px + 1px + 44px + 1px + 4px) * n + 20px + 20px */

    #footer:before {display:none;}
    #footer .copyright {padding:50px 0; text-align:center;}
}